CVE-2024-23830

CVSS 3.1 Score 8.3 of 10 (high)

Details

Published Feb 20, 2024
Updated: Feb 22, 2024
CWE ID 74

Summary

CVE-2024-23830 is a vulnerability affecting MantisBT, an open source issue tracker. Prior to version 2.26.1, an unauthenticated attacker who knows a user's email address and username can hijack the user's account by manipulating the link in the password reset notification message. To remediate this vulnerability, users should update to version 2.26.1, where a patch is available. As a workaround, users can define $g_path appropriately in config_inc.php. This vulnerability poses a high danger to organizations as it allows unauthorized access to user accounts and potentially compromises the confidentiality and integrity of sensitive information.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-23830 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options